## rust-glutin-egl-sys 0.1.5

=== debian/changelog ===
rust-glutin-egl-sys (0.1.5-1) unstable; urgency=medium

  * Package glutin_egl_sys 0.1.5 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 19 Apr 2022 21:22:19 -0400
