=== debian/control ===
Source: rust-glutin-egl-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gl-generator-0.14+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+libloaderapi-dev <!nocheck>,
 librust-winapi-0.3+wingdi-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>,
 librust-winapi-0.3+winuser-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glutin-egl-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glutin-egl-sys
X-Cargo-Crate: glutin_egl_sys
Rules-Requires-Root: no

Package: librust-glutin-egl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gl-generator-0.14+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+libloaderapi-dev,
 librust-winapi-0.3+wingdi-dev,
 librust-winapi-0.3+winnt-dev,
 librust-winapi-0.3+winuser-dev
Provides:
 librust-glutin-egl-sys+default-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0+default-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0.1-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0.1+default-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0.1.5-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0.1.5+default-dev (= ${binary:Version})
Description: Egl bindings for glutin - Rust source code
 This package contains the source for the Rust glutin_egl_sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
