## rust-glutin-egl-sys 0.1.6

=== debian/changelog ===
rust-glutin-egl-sys (0.1.6-2) unstable; urgency=medium

  * Package glutin_egl_sys 0.1.6 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 01 Nov 2022 10:49:19 -0400

rust-glutin-egl-sys (0.1.6-1) experimental; urgency=medium

  * Package glutin_egl_sys 0.1.6 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 29 Oct 2022 10:15:01 -0400
