=== debian/control ===
--- 
+++ 
@@ -38,8 +38,8 @@
  librust-glutin-egl-sys-0+default-dev (= ${binary:Version}),
  librust-glutin-egl-sys-0.1-dev (= ${binary:Version}),
  librust-glutin-egl-sys-0.1+default-dev (= ${binary:Version}),
- librust-glutin-egl-sys-0.1.5-dev (= ${binary:Version}),
- librust-glutin-egl-sys-0.1.5+default-dev (= ${binary:Version})
+ librust-glutin-egl-sys-0.1.6-dev (= ${binary:Version}),
+ librust-glutin-egl-sys-0.1.6+default-dev (= ${binary:Version})
 Description: Egl bindings for glutin - Rust source code
  This package contains the source for the Rust glutin_egl_sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
