## rust-glutin-egl-sys 0.5.0

=== debian/changelog ===
rust-glutin-egl-sys (0.5.0-2) unstable; urgency=medium

  * Package glutin_egl_sys 0.5.0 from crates.io using debcargo 2.6.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Thu, 03 Aug 2023 20:49:16 -0400

rust-glutin-egl-sys (0.5.0-1) experimental; urgency=medium

  * Package glutin_egl_sys 0.5.0 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Fri, 07 Jul 2023 06:49:25 -0400
