## rust-glutin-egl-sys 0.6.0

=== debian/changelog ===
rust-glutin-egl-sys (0.6.0-1) experimental; urgency=medium

  * Package glutin_egl_sys 0.6.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Thu, 11 Jan 2024 17:19:05 -0500
