=== debian/control ===
Source: rust-glutin-egl-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gl-generator-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glutin-egl-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glutin-egl-sys
X-Cargo-Crate: glutin_egl_sys
Rules-Requires-Root: no

Package: librust-glutin-egl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gl-generator-0.14+default-dev
Provides:
 librust-glutin-egl-sys+default-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0+default-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0.6-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0.6+default-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0.6.0-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0.6.0+default-dev (= ${binary:Version})
Description: Egl bindings for glutin - Rust source code
 Source code for Debianized Rust crate "glutin_egl_sys"
