## rust-glutin-egl-sys 0.7.1

=== debian/changelog ===
rust-glutin-egl-sys (0.7.1-1) unstable; urgency=medium

  * Package glutin_egl_sys 0.7.1 from crates.io using debcargo 2.7.7

 -- James McCoy <jamessan@debian.org>  Fri, 21 Feb 2025 20:59:58 -0500

rust-glutin-egl-sys (0.6.0-2) unstable; urgency=medium

  * Package glutin_egl_sys 0.6.0 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:29:50 -0400
