=== debian/control ===
Source: rust-glutin-egl-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gl-generator-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glutin-egl-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glutin-egl-sys
Homepage: https://github.com/rust-windowing/glutin
X-Cargo-Crate: glutin_egl_sys
Rules-Requires-Root: no

Package: librust-glutin-egl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gl-generator-0.14+default-dev
Provides:
 librust-glutin-egl-sys+default-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0+default-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0.7-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0.7+default-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0.7.1-dev (= ${binary:Version}),
 librust-glutin-egl-sys-0.7.1+default-dev (= ${binary:Version})
Description: Egl bindings for glutin - Rust source code
 Source code for Debianized Rust crate "glutin_egl_sys"
